html {
    box-sizing: border-box;
    font-size: 100%;
}

*, *::before, *::after {
    box-sizing: inherit;
}

body{
    margin: 0;
    padding: 0;
    background-color:#000000;
    color: #ffffffff;
}

h1{
    font-family: 'Press Start 2P', cursive;
    text-align: center;
    font-size: 2rem;
    padding: 0 3rem;
}

#map{
    height: 60vh;
}